#wa-compcontactform-mo70bt5w6fprzc {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-mo70bt5w6fprzc .btn-primary {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#006633; color:#ffffff; border-color:#68bd4a;}
#wa-compcontactform-mo70bt5w6fprzc .btn-primary:hover {background-color:#68bd4a;}
#wa-compcontactform-mo70bt5w6fprzc .header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:18px;}
#wa-compcontactform-mo70bt5w6fprzc .wa-checkbox {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#000000;}
#wa-comptext-mo70bt5w4vzi5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo70bt5w4vzmc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mo70bt5w7qk9bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo70bt5w7qk9bs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo70bt5w7qk9bs>.wa-container-vspacer {height:0px;}
#wa-container-mo70bt5w7qka80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo70bt5w7qka80>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo70bt5w7qka80>.wa-container-vspacer {height:0px;}
#wa-container-mo70bt5w7qkia0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo70bt5w7qkia0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo70bt5w7qkia0>.wa-container-vspacer {height:0px;}
#wa-row-mo70bt5w3rlhm0 {margin:0px 0px;}
#wa-row-mo70bt5w3rlhm0>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlhsg {margin:0px 0px;}
#wa-row-mo70bt5w3rlhsg>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rli5c {margin:0px 0px;}
#wa-row-mo70bt5w3rli5c>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlibs {margin:0px 0px;}
#wa-row-mo70bt5w3rlibs>div {padding: 0px 0px;}
#wa-row-mo70bt5w6mz4qg>.wa-item-rowspacer {height:100px;}
#wa-row-mo70bt5w6mz4w8>.wa-item-rowspacer {height:50px;}
#wa-row-mo70bt5w6mz5p4>.wa-item-rowspacer {height:50px;}
#wa-row-mo70bt5w6mzj6g>.wa-item-rowspacer {height:500px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mo70bt5w3rlhm0 {margin:0px 0px;}
#wa-row-mo70bt5w3rlhm0>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlhsg {margin:0px 0px;}
#wa-row-mo70bt5w3rlhsg>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rli5c {margin:0px 0px;}
#wa-row-mo70bt5w3rli5c>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlibs {margin:0px 0px;}
#wa-row-mo70bt5w3rlibs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mo70bt5w3rlhm0 {margin:0px 0px;}
#wa-row-mo70bt5w3rlhm0>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlhsg {margin:0px 0px;}
#wa-row-mo70bt5w3rlhsg>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rli5c {margin:0px 0px;}
#wa-row-mo70bt5w3rli5c>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlibs {margin:0px 0px;}
#wa-row-mo70bt5w3rlibs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mo70bt5w3rlhm0 {margin:0px 0px;}
#wa-row-mo70bt5w3rlhm0>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlhsg {margin:0px 0px;}
#wa-row-mo70bt5w3rlhsg>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rli5c {margin:0px 0px;}
#wa-row-mo70bt5w3rli5c>div {padding: 0px 0px;}
#wa-row-mo70bt5w3rlibs {margin:0px 0px;}
#wa-row-mo70bt5w3rlibs>div {padding: 0px 0px;}
}
